package com.yd.dal.entity.customer.practitioner;

public class PractitionerSubordinateInfo {
    private Long subordinateId;
    private String subordinateName;//体系名
    private String subordinateCode;
    private Long ownerId;
    private String subordinateLeader;//团队长
    private String contactName;
    private String contactNo;
    private String remark;

    public Long getSubordinateId() {
        return subordinateId;
    }

    public void setSubordinateId(Long subordinateId) {
        this.subordinateId = subordinateId;
    }

    public String getSubordinateName() {
        return subordinateName;
    }

    public void setSubordinateName(String subordinateName) {
        this.subordinateName = subordinateName;
    }

    public String getSubordinateCode() {
        return subordinateCode;
    }

    public void setSubordinateCode(String subordinateCode) {
        this.subordinateCode = subordinateCode;
    }

    public Long getOwnerId() {
        return ownerId;
    }

    public void setOwnerId(Long ownerId) {
        this.ownerId = ownerId;
    }

    public String getSubordinateLeader() {
        return subordinateLeader;
    }

    public void setSubordinateLeader(String subordinateLeader) {
        this.subordinateLeader = subordinateLeader;
    }

    public String getContactName() {
        return contactName;
    }

    public void setContactName(String contactName) {
        this.contactName = contactName;
    }

    public String getContactNo() {
        return contactNo;
    }

    public void setContactNo(String contactNo) {
        this.contactNo = contactNo;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
